/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package DataEntryBean;

/**
 *
 * @author 986137
 */
public class LienMarkingBean {

    private String lienType;
    private String loanAccount;
    private String dep_acc_no;
     private String currentValuation;
     private String safeLendingMargin;
    private String description;
    private String expDt;
     private String openDt;
    private String KVPNo;



    public String getLoanAccount() {
        return loanAccount;
    }

    public void setLoanAccount(String loanAccount) {
        this.loanAccount = loanAccount;
    }

    public String getKVPNo() {
        return KVPNo;
    }

    public void setKVPNo(String KVPNo) {
        this.KVPNo = KVPNo;
    }

    public String getCurrentValuation() {
        return currentValuation;
    }

    public void setCurrentValuation(String currentValuation) {
        this.currentValuation = currentValuation;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }

    public String getExpDt() {
        return expDt;
    }

    public void setExpDt(String expDt) {
        this.expDt = expDt;
    }

    public String getOpenDt() {
        return openDt;
    }

    public void setOpenDt(String openDt) {
        this.openDt = openDt;
    }

    public String getSafeLendingMargin() {
        return safeLendingMargin;
    }

    public void setSafeLendingMargin(String safeLendingMargin) {
        this.safeLendingMargin = safeLendingMargin;
    }

    public String getDep_acc_no() {
        return dep_acc_no;
    }

    public void setDep_acc_no(String dep_acc_no) {
        this.dep_acc_no = dep_acc_no;
    }

    public String getLienType() {
        return lienType;
    }

    public void setLienType(String lienType) {
        this.lienType = lienType;
    }

}
